Bug 1285690 - The link about deployment on web console does not works correctly
The link about deployment on web console does not works correctly
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Management Console (Show other bugs)
3.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Jessica Forrester
yapei
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-26 04:45 EST by zhou ying
Modified: 2016-05-12 13:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-12 13:13:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description zhou ying 2015-11-26 04:45:14 EST
Description of problem:
On web console, enter the deploymentconfig sub-pages,when click the "Learn more" label should jump to doc link about deployment:https://docs.openshift.org/latest/dev_guide/deployments.html

Version-Release number of selected component (if applicable):
openshift/oc v1.1-218-g42c0867
kubernetes v1.1.0-origin-1107-g4c8e6f4

How reproducible:
Always

Steps to Reproduce:
1. Login openshift and create a project;
2. Use command to create an app:
`oc process -f origin/examples/sample-app/application-template-stibuild.json |oc create -f -`
3. Enter the  deploymentconfig sub-pages, click the "Learn more" label;

Actual results:
3.Jump to doc link about cli: https://docs.openshift.org/latest/cli_reference/basic_cli_operations.html#deployment-operations

Expected results:
3.Should jump to doc link about deployment: https://docs.openshift.org/latest/dev_guide/deployments.html

Additional info:
Comment 2 Jessica Forrester 2016-01-08 10:30:11 EST
PR https://github.com/openshift/origin/pull/6588
Comment 3 zhou ying 2016-02-02 01:52:33 EST
Confirmed with ami: devenv_rhel7_3301, the issue has fixed. 
[root@ip-172-18-5-200 amd64]# openshift version
openshift v1.1.1-326-g596502a
kubernetes v1.2.0-alpha.4-851-g4a65fa1
etcd 2.2.2

Note You need to log in before you can comment on or make changes to this bug.